---
title: "🛋️ Streameuse, Home Lab et Rudder | En Aparté avec Nida"
date: "2023-05-11"
categories: 
  - "en-aparte"
  - "podcast"
tags: 
  - "devops"
  - "homelab"
  - "podcast"
  - "rudder"
  - "stream"
coverImage: "YT_En_Aparté_Nida_Streameuse_Home_Lab_et_Rudder.png"
---

## 👩‍💻 Aujourd'hui avec Nida, on discute de son activité de streameuse, de son Homelab ainsi que de son utilisation de Rudder !
<!-- truncate -->

<iframe src="//www.youtube.com/embed/qhMH87Jxjco" width="560" height="314" allowfullscreen="allowfullscreen"></iframe>

**💬 Rejoins-nous !** Viens nous donner ton avis sur le sujet dans la [communauté des Compagnons du DevOps](https://www.compagnons-devops.fr/).

 

## Sommaire

00:00 Introduction 00:47 Rejoins les Compagnons du DevOps [https://www.compagnons-devops.fr](https://www.compagnons-devops.fr) 01:21 Que fait elle dans la vie ? 02:27 Sa définition du DevOps 04:27 Sa passion pour le côté matériel ? D'où ça vient ? 16:26 Son arrivée sur Twitch 24:21 Son Homelab 25:26 Est-ce pour faire progresser ses compétences ? 32:15 Ses conseils pour un novice qui voudrait créer un Homelab 34:58 Utilisation de Proxmox ? 37:08 Le conseille t-elle ? 35:33 Le benchmark de Nida sur ces solutions : [https://blog.labperso.ovh/post/benchmark-dhyperviseurs/](https://blog.labperso.ovh/post/benchmark-dhyperviseurs/) 51:46 Son utilisation de Rudder 53:50 A propos de Rudder, de ce que fait le produit 01:01:07 Selon elle, l'Ops dvrait-il faire partie de l'équipe Dev ?

01:05:01 Les ressources conseillées Articles sur Rudder :

- [https://www.cio-online.com/actualites/lire-l-afnic-mise-sur-l-industrialisation-pour-maintenir-la-conformite-de-son-infrastructure-14806.html](https://www.cio-online.com/actualites/lire-l-afnic-mise-sur-l-industrialisation-pour-maintenir-la-conformite-de-son-infrastructure-14806.html)
- [https://blog.stephane-robert.info/post/introduction-rudder/](https://blog.stephane-robert.info/post/introduction-rudder/)
- [https://blog.stephane-robert.info/post/rudder-openscap-hardening/](https://blog.stephane-robert.info/post/rudder-openscap-hardening/)
- [https://blog.zwindler.fr/2023/03/19/premiers-pas-avec-rudder-installation/](https://blog.zwindler.fr/2023/03/19/premiers-pas-avec-rudder-installation/)
- [https://blog.zwindler.fr/2023/03/24/premiers-pas-avec-rudder-concept-configuration/](https://blog.zwindler.fr/2023/03/24/premiers-pas-avec-rudder-concept-configuration/)
- podcast MACI

01:08:13 Ou peut-on la retrouver ? Les réseaux de Nida

- Tous ses liens : [http://labperso.ovh](http://labperso.ovh)
- Twitter : [https://twitter.com/\_Nidouille\_](https://twitter.com/_Nidouille_)
- Blog : [https://blog.labperso.ovh](https://blog.labperso.ovh)
- Twitch : [https://www.twitch.tv/nidouille77](https://www.twitch.tv/nidouille77)
- Youtube : [https://www.youtube.com/@nidouillehomelab3129](https://www.youtube.com/@nidouillehomelab3129)

01:09:44 Clôture

 

[J'ai créé la formation DevOps Mindset qui est la porte d'entrée parfaite dans le monde DevOps](https://www.compagnons-devops.fr/devops-mindset) [🎓](https://www.compagnons-devops.fr/devops-mindset)  [DÉMARRE LA FORMATION **| DEVOPS MINDSET | 🎓**](https://www.compagnons-devops.fr/devops-mindset) 

💖 Soutien mon travail et la communauté [https://soutenir.compagnons-devops.fr](https://soutenir.compagnons-devops.fr)

🎁 Télécharge mon antisèche git [https://froggit.fr/communaute](https://froggit.fr/communaute)

## Mon Jobboard

💼 Trouve ton job de rêve : [https://vu.fr/jobboard-DevOps](https://vu.fr/jobboard-DevOps) 👔 Recrute avec moi : [https://vu.fr/jobboard-DevOps-recrute](https://vu.fr/jobboard-DevOps-recrute)

 

* * *

Bienvenue, chez les compagnons sur **Radio DevOps**. La Baladodiffusion des **Compagnons du DevOps**. Le podcast en français dédié à notre mouvement.

Nos émissions :

- **🗞 Actus Devops :** est une émission animée par des membres de la communauté des Compagnons du DevOps. Dans chaque épisode nous étudierons l’actualité Cloud et DevOps.
- **📻 Radio DevOps :** est l'émission phare animée par des membres de la communauté des Compagnons du DevOps. Dans chaque épisode nous débattrons sur un sujet de fond.
- **🛋 En aparté :** est une émission où je m’entretiendrai avec un invité sur le mouvement DevOps en entreprise.
- **🎙️ En Solo  :** est une émission où je serai seul pour vous parler de DevOps ou de Cloud.

📩 Si tu n'es pas déjà abonné, alors **abonne-toi** pour ne pas rater ces émissions.

🎓 Développe tes compétences DevOps avec un #mentor : [http://devops-mentor.tech/](http://devops-mentor.tech/)

 

* * *

## **Crédits**

### Podcasteurs

- Christophe Chaudier : consultant indépendant au sein du collectif Lydra. Animateur du podcast de la communauté des Compagnons du DevOps. Découvre le : [https://lydra.fr/ea-3-le-podcasteur-christophe](https://lydra.fr/ea-3-le-podcasteur-christophe) | LinkedIn : [https://www.linkedin.com/in/cchaudier](https://www.linkedin.com/in/cchaudier)

### Montage

- Louna Ho : [https://www.linkedin.com/in/louna-ho-0656801b1/](https://www.linkedin.com/in/louna-ho-0656801b1/)

### Intro et fin

- Baptiste Gaillet : FullStack développeur avec une tendance DevOps au Centre Scientifique et Technique du Bâtiment, Fondateur et développeur de l'application BedFoodCoffee pour aider les personnes en difficultés. Après des études dans le son et différents métiers, il a effectué une reconversion professionnelle en 2015 pour devenir développeur (Formation diplômante dans le cadre d’un CIF). LinkedIn : [https://www.linkedin.com/in/baptiste-gaillet-223832b4](https://www.linkedin.com/in/baptiste-gaillet-223832b4) | Twitter : [https://twitter.com/bat79a](https://twitter.com/bat79a)
- La musique d'intro est _"Tupac Lives"_ de John Bartmann : [https://pixabay.com/fr/music](https://pixabay.com/fr/music)
- La musique de fin est _"Passport"_ de Purple planet : [https://www.purple-planet.com/passport](https://www.purple-planet.com/passport)

### Image

-  DCstudio :[https://www.freepik.com/free-photo/young-streamer-playing-video-games-online-live-stream-using-computer-neon-lights-living-room-female-gamer-having-fun-with-action-gameplay-virtual-shooting-tournament\_26650544.htm](https://www.freepik.com/free-photo/young-streamer-playing-video-games-online-live-stream-using-computer-neon-lights-living-room-female-gamer-having-fun-with-action-gameplay-virtual-shooting-tournament_26650544.htm)

📜 Ce contenu est sous licence libre : CC BY-SA : [https://creativecommons.org/licenses/by-sa/4.0/deed.fr\\](https://creativecommons.org/licenses/by-sa/4.0/deed.fr\) Si tu utilises ces contenus dans une publication, merci de nous le notifier dans les commentaires.

 

❓ Pose-nous une question : [http://question.compagnons-devops.fr](http://question.compagnons-devops.fr) 💬 Rejoins la communauté : [https://www.compagnons-devops.fr](https://www.compagnons-devops.fr)

## Mes liens

▶️ YOUTUBE entrepreneuriat : [https://www.youtube.com/channel/UCvZFN6J1okCiIG4LKIXqSpg](https://www.youtube.com/channel/UCvZFN6J1okCiIG4LKIXqSpg) 👔 LINKEDIN : [https://linkedin.com/in/cchaudier](https://linkedin.com/in/cchaudier) & [https://www.linkedin.com/company/lydrafr](https://www.linkedin.com/company/lydrafr) & [https://www.linkedin.com/company/froggit](https://www.linkedin.com/company/froggit) 👕 FACEBOOK : [https://www.facebook.com/cchaudier](https://www.facebook.com/cchaudier) 🐥 TWITTER : [https://twitter.com/MentorDevOps](https://twitter.com/MentorDevOps) 📷 INSTAGRAM : [http://instagram.com/cchaudier](http://instagram.com/cchaudier) 🦊 GITLAB : [https://gitlab.com/cchaudier](https://gitlab.com/cchaudier) 🐸 FROGGIT : [https://lab.frogg.it/cchaudier](https://lab.frogg.it/cchaudier)

🌐 Les Compagnons du DevOps est une initiative de Lydra : [https://www.lydra.fr](https://www.lydra.fr)

 

#Podcast #DevOps #stream #homelab #rudder
