---
title: "👨‍💻 Publication d'un job sur R2DevOps | Live Coding GitLab-CI Templates"
date: "2023-05-15"
categories: 
  - "live-coding"
  - "videos"
tags: 
  - "ci"
  - "devops"
  - "git"
  - "gitlab"
  - "livecoding"
  - "r2devops"
  - "tuto"
coverImage: "🔴-Nouvelle-version-de-R2DevOps-Live-Coding.png"
---

## Je teste la nouvelle version de R2DevOps et tenter de publier un job sur le catalogue.
<!-- truncate -->

<

p style="text-align: center;">

[https://youtube.com/live/d0iJc-aHnq0](https://youtube.com/live/d0iJc-aHnq0)

#Froggit est une instance #GitLab + #mattermost hébergée en France ➡️ [https://froggit.fr/](https://froggit.fr/)

Je suis avec Thomas Boni le CTO de R2DevOps, il sera en backup mais le but c'est que j'arrive à me débrouiller seul.

## Programme

00:00 Début du live et introduction 03:26 C'est quoi GitLab-ci Templates ? 06:38 Présentation de R2DevOps 16:01 Je publie un job sur R2DevOps 01:46:32 Questions du chat 01:55:38 Clôture

 

📅 Le calendrier des Lives : [https://cloud.lydra.fr/apps/calendar/p/p38JJa2XyrNK2gFJ/dayGridMonth/now](https://cloud.lydra.fr/apps/calendar/p/p38JJa2XyrNK2gFJ/dayGridMonth/now) Pour l’intégrer dans ton agenda : [https://cloud.lydra.fr/remote.php/dav/public-calendars/p38JJa2XyrNK2gFJ?export](https://cloud.lydra.fr/remote.php/dav/public-calendars/p38JJa2XyrNK2gFJ?export)

💖 Tu peux soutenir mon travail et la communauté sur : [https://soutenir.compagnons-devops.fr/](https://soutenir.compagnons-devops.fr/)

## Les liens

- R2DevOps : [https://r2devops.io/](https://r2devops.io/)
- Le dépôt de mon POC : [https://gitlab.com/lydra/poc/r2devops-gci-tpl](https://gitlab.com/lydra/poc/r2devops-gci-tpl)
- Le dépôt de mon projet de templates : [https://gitlab.com/lydra/gitlab-ci-templates](https://gitlab.com/lydra/gitlab-ci-templates)
- La référence sur `.gitlab-ci.yml` : [https://docs.gitlab.com/ee/ci/yaml/](https://docs.gitlab.com/ee/ci/yaml/)
- La doc de R2DevOps : [https://docs.r2devops.io/](https://docs.r2devops.io/)

## Ma Config

- Oh My ZSH : [https://ohmyz.sh/](https://ohmyz.sh/)
- Mes dotfiles : [https://gitlab.com/cchaudier/dotfiles-local](https://gitlab.com/cchaudier/dotfiles-local)
- Ils utilisent : [https://github.com/thoughtbot/dotfiles](https://github.com/thoughtbot/dotfiles)
- Zettlr mon logiciel de prise de note et éditeur MarkDown : [https://www.zettlr.com/](https://www.zettlr.com/)
- Mon IDE : [https://vscodium.com/](https://vscodium.com/)
- Mon gestionnaire de merge et des conflits : [http://meldmerge.org/](http://meldmerge.org/)
- Je stream avec OBS Studio : [https://obsproject.com/](https://obsproject.com/)

## Mon Jobboard

💼 Trouve ton job de rêve : [https://vu.fr/jobboard-DevOps](https://vu.fr/jobboard-DevOps) 👔 Recrute avec moi : [https://vu.fr/jobboard-DevOps-recrute](https://vu.fr/jobboard-DevOps-recrute)

## Mes antisèches

🎁 git : [https://bref.lydra.fr/antisechegit](https://bref.lydra.fr/antisechegit) 🐳 Docker : [https://bref.lydra.fr/antisechedocker](https://bref.lydra.fr/antisechedocker)

🎓 Forge toi un état d'esprit DevOps : [https://vu.fr/devops-mindset](https://vu.fr/devops-mindset) 🔀 Ma RoadMap DevOps : [https://vu.fr/RoadmapDevOps](https://vu.fr/RoadmapDevOps)

📩 Si tu n'es pas déjà abonné, alors abonne-toi pour ne pas rater les prochaines vidéos. 🎁 Rejoins la communauté #Froggit et télécharge mon antisèche git : [https://froggit.fr/communaute](https://froggit.fr/communaute) Mon site de mentorat : [http://devops-mentor.tech/](http://devops-mentor.tech/)

## Crédits :

- Christophe Chaudier : consultant indépendant au sein du collectif Lydra. Animateur du podcast de la communauté des Compagnons du DevOps. Découvre le : [https://lydra.fr/ea-3-le-podcasteur-christophe/](https://lydra.fr/ea-3-le-podcasteur-christophe/) - LinkedIn : [https://www.linkedin.com/in/cchaudier](https://www.linkedin.com/in/cchaudier)
- L'image est de Pankaj Patel : [https://unsplash.com/photos/ZV\_64LdGoao](https://unsplash.com/photos/ZV_64LdGoao)

📜 Ce contenu est sous licence libre : CC BY-SA : [https://creativecommons.org/licenses/by-sa/4.0/deed.fr](https://creativecommons.org/licenses/by-sa/4.0/deed.fr) Si tu utilises ces contenus dans une publication, merci de nous le notifier dans les commentaires.

❓ Pose-moi une question : [http://question.compagnons-devops.fr](http://question.compagnons-devops.fr) 💬 Rejoins la communauté : [https://www.compagnons-devops.fr](https://www.compagnons-devops.fr)

🔗 Tous mes liens : [https://i.mtr.bio/compagnons-devops](https://i.mtr.bio/compagnons-devops)

🌐 Les Compagnons du DevOps est une initiative de Lydra : [https://www.lydra.fr](https://www.lydra.fr)

#Tuto #LiveCoding #DevOps #Git #GitLab #ci #R2DevOps
