---
title: "👨‍💻 Héberge un tableau de bord sur Froggit / GitLab pages | Live coding GitLab"
date: "2023-05-16"
categories: 
  - "live-coding"
  - "videos"
tags: 
  - "dashy"
  - "froggit"
  - "git"
  - "gitlab"
  - "jamjamstack"
  - "livedevops"
  - "page"
  - "tuto"
coverImage: "Héberger-un-tableau-de-bord-sur-Froggit-Gitlab-pages-Live-coding.png"
---

## Et si l'on faisais un tableau de bord statique avec un accès sécurisé ?
<!-- truncate -->

<iframe title="YouTube video player" src="https://www.youtube.com/embed/H066hgnG5qI" width="560" height="315" frameborder="0" allowfullscreen="allowfullscreen"></iframe>

#### 💬 Rejoins la communauté des Compagnons du DevOps : https://www.compagnons-devops.fr

On découvre ça ensemble ? On fait aussi un premier déploiement grâce aux Froggit Pages.

## Programme

00:00 Début du live et introduction 01:51 Présentation de dashy 16:17 Mise en ligne du site sur les Froggit Pages 02:21:48 Sécurisation des accès aux pages 02:28:35 Clôture

💖 Tu peux soutenir mon travail et la communauté sur :

- [https://liberapay.com/cchaudier](https://liberapay.com/cchaudier)

## Les liens :

- Le site de Dashy : [https://dashy.to](https://dashy.to)
- Dépôt git de l'outil Dashy : [https://github.com/Lissy93/dashy](https://github.com/Lissy93/dashy)
- Dépôt git du live coding : [https://lab.frogg.it/froggit/poc/dashy](https://lab.frogg.it/froggit/poc/dashy)

## Ma Config :

- Oh My ZSH : [https://ohmyz.sh/](https://ohmyz.sh/)
- Mes dotfiles : [https://gitlab.com/cchaudier/dotfiles-local](https://gitlab.com/cchaudier/dotfiles-local)
- Ils utilisent : [https://github.com/thoughtbot/dotfiles](https://github.com/thoughtbot/dotfiles)
- Zettlr mon logiciel de prise de note et éditeur MarkDown : [https://www.zettlr.com/](https://www.zettlr.com/)
- Mon IDE : [https://vscodium.com/](https://vscodium.com/)
- Mon gestionnaire de merge et des conflits : [http://meldmerge.org/](http://meldmerge.org/)
- Je stream avec OBS Studio : [https://obsproject.com/](https://obsproject.com/)

🎁 Rejoins la communauté #Froggit et télécharge mon antisèche git : [https://froggit.fr/communaute](https://froggit.fr/communaute)

—

📩 Si tu n'es pas déjà abonné, alors **abonne-toi** pour ne pas rater les prochaines vidéos. ❓ Pose-moi une question : [http://question.compagnons-devops.fr](http://question.compagnons-devops.fr)

💬 Si tu as envie de discuter du mouvement, le plus simple est que tu nous rejoignes dans la communauté des compagnons du DevOps : [https://www.compagnons-devops.fr](https://www.compagnons-devops.fr)

* * *

## Crédits :

- Christophe Chaudier : consultant indépendant au sein du collectif Lydra. Animateur du podcast de la communauté des Compagnons du DevOps. Découvre le : [https://lydra.fr/ea-3-le-podcasteur-christophe/](https://lydra.fr/ea-3-le-podcasteur-christophe/) - LinkedIn : [https://www.linkedin.com/in/cchaudier](https://www.linkedin.com/in/cchaudier)
- L'image est de storyset : [https://fr.freepik.com/vecteurs-libre/illustration-concept-statistiques-site\_7140739.htm](https://fr.freepik.com/vecteurs-libre/illustration-concept-statistiques-site_7140739.htm)

📜 Ce contenu est sous licence libre : CC BY-SA : [https://creativecommons.org/licenses/by-sa/4.0/deed.fr](https://creativecommons.org/licenses/by-sa/4.0/deed.fr) Si tu utilises ces contenus dans une publication, merci de nous le notifier dans les commentaires.

* * *

🔗 Tous mes liens : [https://i.mtr.bio/compagnons-devops](https://i.mtr.bio/compagnons-devops)

🌐 Les Compagnons du DevOps est une initiative de Lydra : [https://www.lydra.fr](https://www.lydra.fr)

#Tuto #LiveCoding #DevOps #Git #GitLab #Froggit #page #Dashy #Jamstack
